Subject: Re: Fw: [BUG/PATCH] CONFIG_NET_HW_FLOWCONTROL and SMP

From: Jeff Garzik <[email-masked]>
Date: Mon, 29 Sep 2003 17:39:29 -0400

Robert Olsson wrote:
> Hello!
> 
> IMO HW_FLOWCONTROL is now outdated. It has served very well and encouraged 
> people to use for Linux production networking. With a 2 tulip NIC's on a UP 
> system as a typical system. Only tulip has code for it. This option was 
> added by Alexey in 2.1.63 something...

If someone had a NAPI patch for tulip, we could remove HW_FLOWCONTROL 
option altogether :)

	Jeff